ICEFIRE Webmaster Board  

Go Back   ICEFIRE Webmaster Board > CjOverkill Support Forum > CjOverkill General Discussion and Support

CjOverkill General Discussion and Support CjOverkill general discussion and support.

Reply
 
Thread Tools Display Modes
  #1  
Old 10th May 2011, 11:34 AM
dabi dabi is offline
Junior Member
 
Join Date: May 2011
Posts: 1
Default Installation error

Hello,

When i install the script i get this error:

Error:
You have an error in your SQL syntax; check the manual that corresponds to your MySQL server version for the right syntax to use near 'TYPE=MyISAM CHARSET=latin1' at line 11
Reply With Quote
  #2  
Old 12th May 2011, 01:06 PM
ICEFIRE ICEFIRE is offline
Administrator
 
Join Date: Sep 2008
Location: Galaxy Media
Posts: 503
Send a message via ICQ to ICEFIRE
Default

I suppose your CjOverkill installation file is corrupted or your MySQL version is incorrectly configured.

Make sure you download the current CjOverkill version from www.cjoverkill.com and that you upload the php files in BINARY mode. Most ftp clients will try to upload them in text mode by default and that will cause corruption on the files once they are on the server.

If it still fails, then please provide the following information:
1) Your server php version
2 ) Your server MySQL version
Reply With Quote
  #3  
Old 14th May 2011, 08:05 PM
qualityangel qualityangel is offline
Junior Member
 
Join Date: Aug 2010
Posts: 3
Default

The server config from us, (dabi and myself)

Sql version: MySQL-client versie: 5.5.9
Php version: latest version, its a brand new server en is configured bij a professional.

It must be in the installation file of cj ore something.
Reply With Quote
  #4  
Old 15th May 2011, 04:27 PM
ICEFIRE ICEFIRE is offline
Administrator
 
Join Date: Sep 2008
Location: Galaxy Media
Posts: 503
Send a message via ICQ to ICEFIRE
Default

Ok, found the problem. It's related to some changes in the new MySQL versions.

Will have it fixed by 17th May and you will be able to install CjOverkill properly on your server.
Reply With Quote
  #5  
Old 16th May 2011, 09:53 PM
ICEFIRE ICEFIRE is offline
Administrator
 
Join Date: Sep 2008
Location: Galaxy Media
Posts: 503
Send a message via ICQ to ICEFIRE
Default

I have made a php 5.2 and php 5.3 CjOverkill versions that are compatible with MySQL 5.5

PHP 5.2 version --> http://www.cjoverkill.com/cjoverkill-php52.zip
PHP 5.3 version --> http://www.cjoverkill.com/cjoverkill-php53.zip

Use the one that corresponds to your php version and it will work ok. The release is still not official because there have to be tested some compatibilities with older php and MySQL versions, but it should work ok with your setup because it was patched and recompiled specially to work with it.
Reply With Quote
  #6  
Old 6th July 2011, 05:44 PM
cyberspring cyberspring is offline
Junior Member
 
Join Date: Jul 2011
Posts: 1
Default same issue

mysql version: Version MySQL client: 5.1.54.
may you help me?
Reply With Quote
  #7  
Old 6th July 2011, 07:17 PM
ICEFIRE ICEFIRE is offline
Administrator
 
Join Date: Sep 2008
Location: Galaxy Media
Posts: 503
Send a message via ICQ to ICEFIRE
Default

The above two links should work with new MySQL versions. Get the one that corresponds to your php version and you should be ok.
Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off

Forum Jump


All times are GMT +2. The time now is 10:13 PM.


Powered by vBulletin® Version 3.8.4
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.